{{ ansible_managed | comment }}
/var/log/{{ svfe_adapter_debug_file_name }} {
    nodateext
    copytruncate
    missingok
    notifempty
    compress
    delaycompress
    daily
    rotate 7
}

{{ svfe_home }}/{{ svfe_adapter_debug_file_name }} {
    nodateext
    copytruncate
    missingok
    notifempty
    compress
    delaycompress
    daily
    rotate 7
}
